Skip to content

# `` RDFVOC

Classes:

- `RDFVOC` –

## `` RDFVOC

Bases: `RDF`

Attributes:

- `Description` (`URIRef`) –
- `ID` (`URIRef`) –
- `RDF` (`URIRef`) –
- `about` (`URIRef`) –
- `datatype` (`URIRef`) –
- `li` (`URIRef`) –
- `nodeID` (`URIRef`) –
- `parseType` (`URIRef`) –
- `resource` (`URIRef`) –

### `` Description `instance-attribute`

    Description: URIRef

### `` ID `instance-attribute`

    ID: URIRef

### `` RDF `instance-attribute`

    RDF: URIRef

### `` about `instance-attribute`

    about: URIRef

### `` datatype `instance-attribute`

    datatype: URIRef

### `` li `instance-attribute`

    li: URIRef

### `` nodeID `instance-attribute`

    nodeID: URIRef

### `` parseType `instance-attribute`

    parseType: URIRef

### `` resource `instance-attribute`

    resource: URIRef